splitting.admin:
  path: '/admin/config/user-interface/splitting'
  defaults:
    _form: '\Drupal\splitting_ui\SplittingAdmin'
    _title: 'Splitting List'
  requirements:
    _permission: 'administer splitting'

splitting.add:
  path: '/admin/config/user-interface/splitting/add'
  defaults:
    _form: '\Drupal\splitting_ui\Form\SplittingForm'
    _title: 'Add Splitting'
  requirements:
    _permission: 'administer splitting'

splitting.edit:
  path: '/admin/config/user-interface/splitting/edit/{splitting}'
  defaults:
    _form: '\Drupal\splitting_ui\Form\SplittingForm'
    _title: 'Edit Splitting'
  requirements:
    _permission: 'administer splitting'

splitting.delete:
  path: '/admin/config/user-interface/splitting/delete/{splitting}'
  defaults:
    _form: '\Drupal\splitting_ui\Form\SplittingDelete'
    _title: 'Delete Splitting'
  requirements:
    _permission: 'administer splitting'

splitting.duplicate:
  path: '/admin/config/user-interface/splitting/duplicate/{splitting}'
  defaults:
    _form: '\Drupal\splitting_ui\Form\SplittingDuplicate'
    _title: 'Duplicate Splitting'
  requirements:
    _permission: 'administer splitting'

splitting.settings:
  path: '/admin/config/user-interface/splitting/settings'
  defaults:
    _form: '\Drupal\splitting_ui\Form\SplittingSettings'
    _title: 'Splitting Settings'
  requirements:
    _permission: 'administer splitting'
